API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/portal/users/invite

POST/v1/portal/users/invite

CodeMeta OS API endpoint.

Request Body

NameTypBeschreibung
organizationPartyIderforderlichstring
firstNameerforderlichstring
lastNameerforderlichstring
emailerforderlichstring<email>
shopRoleIdstringnull
messagestring

Beispiel

curl -X POST https://api.codemeta-os.de/v1/portal/users/invite \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "organizationPartyId": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "string",
  "shopRoleId": null,
  "message": "string"
}'
const result = await cm.portal.post({
  "organizationPartyId": "string",
  "firstName": "string",
  "lastName": "string",
  "email": "string",
  "shopRoleId": null,
  "message": "string"
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche